Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource devel(libQt5Core)

Found 43 RPM for devel(libQt5Core)

PackageSummaryDistributionDownload
libqt5core-devel-5.15.1-2.i686.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva Cooker for i686libqt5core-devel-5.15.1-2.i686.rpm
libqt5core-devel-5.15.1-1.mga8.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia Cauldron for armv7hllibqt5core-devel-5.15.1-1.mga8.armv7hl.rpm
libqt5core-devel-5.15.1-1.mga8.i586.htmlDevel files needed to build apps based on QtCoreMageia Cauldron for i586libqt5core-devel-5.15.1-1.mga8.i586.rpm
libqt5core-devel-5.15.0-0.rc2.1.armv7hnl.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva Cooker for armv7hnllibqt5core-devel-5.15.0-0.rc2.1.armv7hnl.rpm
libqt5core-devel-5.14.1-1.armv7hnl.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva 4.1 for armv7hnllibqt5core-devel-5.14.1-1.armv7hnl.rpm
libqt5core-devel-5.14.1-1.i686.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva 4.1 for i686libqt5core-devel-5.14.1-1.i686.rpm
libqt5core-devel-5.12.6-4.mga7.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia 7 for armv7hllibqt5core-devel-5.12.6-4.mga7.armv7hl.rpm
libqt5core-devel-5.12.6-4.mga7.i586.htmlDevel files needed to build apps based on QtCoreMageia 7 for i586libqt5core-devel-5.12.6-4.mga7.i586.rpm
libqt5core-devel-5.12.6-3.mga7.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia 7 for armv7hllibqt5core-devel-5.12.6-3.mga7.armv7hl.rpm
libqt5core-devel-5.12.6-3.mga7.i586.htmlDevel files needed to build apps based on QtCoreMageia 7 for i586libqt5core-devel-5.12.6-3.mga7.i586.rpm
libqt5core-devel-5.12.6-2.mga7.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia 7 for armv7hllibqt5core-devel-5.12.6-2.mga7.armv7hl.rpm
libqt5core-devel-5.12.6-2.mga7.i586.htmlDevel files needed to build apps based on QtCoreMageia 7 for i586libqt5core-devel-5.12.6-2.mga7.i586.rpm
libqt5core-devel-5.12.6-1.mga7.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia 7 for armv7hllibqt5core-devel-5.12.6-1.mga7.armv7hl.rpm
libqt5core-devel-5.12.6-1.mga7.i586.htmlDevel files needed to build apps based on QtCoreMageia 7 for i586libqt5core-devel-5.12.6-1.mga7.i586.rpm
libqt5core-devel-5.12.3-2.i686.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva 4.0 for i686libqt5core-devel-5.12.3-2.i686.rpm
libqt5core-devel-5.12.3-1.armv7hnl.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva 4.0 for armv7hnllibqt5core-devel-5.12.3-1.armv7hnl.rpm
libqt5core-devel-5.12.2-2.2.mga7.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia 7 for armv7hllibqt5core-devel-5.12.2-2.2.mga7.armv7hl.rpm
libqt5core-devel-5.12.2-2.2.mga7.i586.htmlDevel files needed to build apps based on QtCoreMageia 7 for i586libqt5core-devel-5.12.2-2.2.mga7.i586.rpm
libqt5core-devel-5.12.2-2.1.mga7.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia 7 for armv7hllibqt5core-devel-5.12.2-2.1.mga7.armv7hl.rpm
libqt5core-devel-5.12.2-2.1.mga7.i586.htmlDevel files needed to build apps based on QtCoreMageia 7 for i586libqt5core-devel-5.12.2-2.1.mga7.i586.rpm
libqt5core-devel-5.12.2-2.mga7.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia 7 for armv7hllibqt5core-devel-5.12.2-2.mga7.armv7hl.rpm
libqt5core-devel-5.12.2-2.mga7.i586.htmlDevel files needed to build apps based on QtCoreMageia 7 for i586libqt5core-devel-5.12.2-2.mga7.i586.rpm
libqt5core-devel-5.9.7-1.i586.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva 3.0 for i586libqt5core-devel-5.9.7-1.i586.rpm
libqt5core-devel-5.9.4-1.2.mga6.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia 6 for armv7hllibqt5core-devel-5.9.4-1.2.mga6.armv7hl.rpm
libqt5core-devel-5.9.4-1.2.mga6.i586.htmlDevel files needed to build apps based on QtCoreMageia 6 for i586libqt5core-devel-5.9.4-1.2.mga6.i586.rpm
libqt5core-devel-5.9.4-1.1.mga6.armv5tl.htmlDevel files needed to build apps based on QtCoreMageia 6 for armv5tllibqt5core-devel-5.9.4-1.1.mga6.armv5tl.rpm
libqt5core-devel-5.9.4-1.1.mga6.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia 6 for armv7hllibqt5core-devel-5.9.4-1.1.mga6.armv7hl.rpm
libqt5core-devel-5.9.4-1.1.mga6.i586.htmlDevel files needed to build apps based on QtCoreMageia 6 for i586libqt5core-devel-5.9.4-1.1.mga6.i586.rpm
libqt5core-devel-5.8.0-4.armv7hl.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva 3.0 for armv7hllibqt5core-devel-5.8.0-4.armv7hl.rpm
libqt5core-devel-5.6.2-11.mga6.armv5tl.htmlDevel files needed to build apps based on QtCoreMageia 6 for armv5tllibqt5core-devel-5.6.2-11.mga6.armv5tl.rpm
libqt5core-devel-5.6.2-11.mga6.armv7hl.htmlDevel files needed to build apps based on QtCoreMageia 6 for armv7hllibqt5core-devel-5.6.2-11.mga6.armv7hl.rpm
libqt5core-devel-5.6.2-11.mga6.i586.htmlDevel files needed to build apps based on QtCoreMageia 6 for i586libqt5core-devel-5.6.2-11.mga6.i586.rpm
libqt5core-devel-5.6.1-2.armv7hl.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva 3.0 for armv7hllibqt5core-devel-5.6.1-2.armv7hl.rpm
libqt5core-devel-5.6.1-2.i586.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva 3.0 for i586libqt5core-devel-5.6.1-2.i586.rpm
libqt5core-devel-5.4.2-1.1.mga5.i586.htmlDevel files needed to build apps based on QtCoreMageia 5 for i586libqt5core-devel-5.4.2-1.1.mga5.i586.rpm
libqt5core-devel-5.4.0-7.mga5.i586.htmlDevel files needed to build apps based on QtCoreMageia 5 for i586libqt5core-devel-5.4.0-7.mga5.i586.rpm
libqt5core-devel-5.2.0-2.5.mga4.i586.htmlDevel files needed to build apps based on QtCoreMageia 4 for i586libqt5core-devel-5.2.0-2.5.mga4.i586.rpm
libqt5core-devel-5.2.0-2.4.mga4.i586.htmlDevel files needed to build apps based on QtCoreMageia 4 for i586libqt5core-devel-5.2.0-2.4.mga4.i586.rpm
libqt5core-devel-5.2.0-2.3.mga4.i586.htmlDevel files needed to build apps based on QtCoreMageia 4 for i586libqt5core-devel-5.2.0-2.3.mga4.i586.rpm
libqt5core-devel-5.2.0-2.mga4.i586.htmlDevel files needed to build apps based on QtCoreMageia 4 for i586libqt5core-devel-5.2.0-2.mga4.i586.rpm
libqt5core-devel-5.1.1-4.i586.htmlDevelopment files for version 5 of the QtCore libraryOpenMandriva 2013.0 for i586libqt5core-devel-5.1.1-4.i586.rpm
libqt5core-devel-5.0.2-1.1.mga3.i586.htmlDevel files needed to build apps based on QtCoreMageia 3 for i586libqt5core-devel-5.0.2-1.1.mga3.i586.rpm
libqt5core-devel-5.0.2-1.mga3.i586.htmlDevel files needed to build apps based on QtCoreMageia 3 for i586libqt5core-devel-5.0.2-1.mga3.i586.rpm

Generated by rpm2html 1.6

Fabrice Bellet